summaryrefslogtreecommitdiffstats
path: root/network/mod_chroot
diff options
context:
space:
mode:
Diffstat (limited to 'network/mod_chroot')
-rw-r--r--network/mod_chroot/doinst.sh2
-rw-r--r--network/mod_chroot/mod_chroot.SlackBuild6
2 files changed, 3 insertions, 5 deletions
diff --git a/network/mod_chroot/doinst.sh b/network/mod_chroot/doinst.sh
index 3183a8b24c..b9517b5193 100644
--- a/network/mod_chroot/doinst.sh
+++ b/network/mod_chroot/doinst.sh
@@ -22,5 +22,5 @@ preserve_perms() {
config $NEW
}
-preserve_perms etc/httpd/extra/mod_evasive.conf.new
+preserve_perms etc/httpd/extra/mod_chroot.conf.new
diff --git a/network/mod_chroot/mod_chroot.SlackBuild b/network/mod_chroot/mod_chroot.SlackBuild
index 5e821adcc2..8dcb70914e 100644
--- a/network/mod_chroot/mod_chroot.SlackBuild
+++ b/network/mod_chroot/mod_chroot.SlackBuild
@@ -9,15 +9,13 @@
PRGNAM=mod_chroot
VERSION=${VERSION:-0.5}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -41,7 +39,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT